# Interface StructureAlignmentResponse

Container for structure alignment results

#### Hierarchy

- StructureAlignmentResponse

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:13

#####
Index

### Properties

info
meta?
results?

## Properties

### info

info: ResponseInfo

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:14

### `Optional` meta

meta?: StructureAlignmentMetadata

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:15

### `Optional` results

results?: Alignment[]

Stores of a set of alignment alternatives or solutions

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:19

Generated using TypeDoc